RubyGems Navigation menu

aws-sdk-comprehend 1.6.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.48.0 - July 30, 2021 (66.5 KB)
  2. 1.47.0 - July 28, 2021 (66.5 KB)
  3. 1.46.0 - March 31, 2021 (66.5 KB)
  4. 1.45.0 - March 11, 2021 (65.5 KB)
  5. 1.44.0 - March 10, 2021 (65 KB)
  6. 1.6.0 - October 10, 2018 (25 KB)
Show all versions (51 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d8a9f7a20f7c1eaa08cdde8283f40a43a1c2d1f5e962e0f33ef77a80aab87f16

    Total downloads 41,705,310

    For this version 431,322

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: